html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        vertical-align: baseline;
        background: transparent;
        font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}

html {
    font-size: 1em;
    margin: 0em auto;
    height: 100%;
    background-color: #FFF;
}

body {
    line-height: 1.5em;
    font-size: 0.95em;
    height: 100%;
}
ol, ul {
        list-style: none;
}
blockquote, q {
        quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
        content: '';
        content: none;
}

/* remember to define focus styles! 
:focus {
        outline: 0;
}
*/
/* remember to highlight inserts somehow! */
ins {
        text-decoration: none;
}
del {
        text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border: 0px solid #000;
}

td, th {
    border: 1px solid #000;
    padding: 0.5em;
    text-align: center;
    vertical-align: middle;
}

td.noborder, th.noborder {
    border-width: 0px;
}


table.program {
    margin-top: 1em;
    margin-bottom: 4em;
}

td.timeColumn {
    width: 10em;
}

td.pervasiveColumn, td.iswcColumn, th.pervasiveColumn, th.iswcColumn {
    width: 18em;
}

table.program td {
    height: 3em;
}

table.program td a {
    font-weight: bold;
}

p+h3 {
    margin-top: 1em;
}

span.title {
    text-decoration: underline;
}

span.authors {
    display: block;
    font-style: italic;
}


a {
    color: #7FA640;
}


div#light_header_bg {
    position: absolute;
    top: 6em;
    left: 0em;
    height: 5em;
    width: 100%;
    background-color: #ACD171;
    z-index: -1;
}


div#column {
    width: 50em;
    min-height: 100%;
    
    margin: 0em auto;
    border-color: #AAA;
    border-style: solid;
    border-left-width: 1px;
    border-right-width: 1px;
}

div.site_menu {
    text-align: center;
    text-transform: lowercase;
    font-variant: small-caps;
    color: #333;
}

div.site_menu a {
    color: #333;
    padding: 0em;
    margin: 0em 0.5em;
    font-size: 1.25em;
    text-decoration: none;
}

div.site_menu a:hover {
    border-bottom: 1px solid #98C64E;
}

div#main_menu {
    padding-top: 4em;
    height: 2em;
    padding-right: 0.5em;
}

div#footer_menu {
    padding: 1em 0em;
}

div#dark_header_bg {
    font-size: 1em;
    background-color: #98C64E;
    height: 5em;
}

div#dark_header_bg > img#title {
    height: 100%;
    border-width: 0px;
}

div#dark_header_bg > img#bridge {
    height: 100%;
    border-width: 0px;
}

div#loc_date_info {
    position: relative;
    right: 0em;
    top: -5em;
    width: 40em%;
    text-align: right;
    margin-top: 0.9em;
    padding-right: 0.9em;
    color: #FFF;
    font-size: 1.1em;
    font-weight: bold;
}






div#content {
    margin: 3em 1em;
}

div#sidebar {
    float: right;
    width: 18em;
    margin: 0em 0em 1em 1.5em;
    padding: 0em 0em 1.5em 1.5em;
    border-style: solid;
    border-color: #98C64E;
    border-width: 0px 0px 1px 1px;
}

div#sidebar p {
    font-size: 0.8em;
        
}

div#content p {
    margin-left: 1em;
    margin-right: 1em;
}

div#sidebar p {
    margin-left: 0em;
    margin-right: 0em;
}

/* BEGIN Overriding twitter widget settings */

div.twtr-timeline {
    height: auto !important;
}

div.twtr-hd, div.twtr-ft {
    display: none !important;
}

div.twtr-tweet {
    border-bottom: 1px dotted #98C64E !important;
}

div.twtr-tweet-wrap {
    padding: 1em 0em !important;
}

div.twtr-tweet-text > p {
    font-size: 1em !important;
    text-align: left;
}

a#follow_link {
    display: block;
    width: 100%;
    text-align: center;
    margin: 1em 0em;
}

/* END Twitter widget settings*/


h1, h2, h3, h4, h5, h6 {
    color: #98C64E;
    font-family: "Futura";
    font-weight: bold;
}

h1 {
    font-size: 2em;
    line-height: 1.5em;
    font-weight: normal;
}

h3 {
    font-size: 1.25em;
    line-height: 2em;
}

p {
    text-align: justify;
}

ul, ol {
    margin: 1em 3em;
}

ul {
    list-style-type: disc;
}

ol {
    list-style-type: decimal;
}

li {
    margin: 0.5em 0em;
    padding-left: 0.5em;
}

p+p {
    margin-top: 1em;
}

h1 + p {
    margin-top: 0.5em;
}

p+h1 {
    margin-top: 1em;
}


img.sponsor {
    width: 10em;
    margin: 1em;
}

p.organizer {
    margin-left: 1em;
    margin-bottom: 1em;
}

p.organizer a.email {
}



ul#dates, ul#dates ul {
    list-style: none;
}

ul#dates {
    margin-left: 0em;
}


ul#dates ul {
    margin-left: 1em;
    margin-top: 0em;
    margin-bottom: 2em;
}


h3.workshop_title {
    line-height: 1.5em;
}

p+h3.workshop_title {
    margin-top: 4em;
}

h3.workshop_title + p {
    margin-top: 1em;
}